Quassel IRC - Bug #1616

Quassel client is using a path to xdg-open that no longer exists
11/02/2020 09:57 AM - pkill9

Status: Closed Start date: 11/02/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.13.0 0S: Linux
Description

As a result links cannot be opened.

| cannot find where quassel client stores the path to xdg-open.

History

#1 - 02/15/2021 02:50 PM - pkill9

<removed> wrote:
<removed quoted spam comment>
Hi, thanks for responding, | found out the cause recently and it is caused by the package of QT that my distro (Guix System) uses, specifically it is

patched to point to a hardcoded xdg-utils/bin/xdg-open (http:/git.savannah.gnu.org/cgit/guix.qit/tree/gnu/packages/qt.scm#n545) which isn't
guaranteed to be there because it isn't protected from garbage collection, so isn't something that Quassel needs to fix.

#2 - 02/15/2021 09:21 PM - genius3000

- Status changed from New to Closed

Closing as per the above reply from OP. Thanks!
